# MATMPIBDIAG

MATMPIBDIAG = "mpibdiag" - A matrix type to be used for distributed block diagonal matrices.

### Options Database Keys

-mat_type mpibdiag -sets the matrix type to "mpibdiag" during a call to MatSetFromOptions()

### See Also

MatCreateMPIBDiag

Level:beginner
Location: src/mat/impls/bdiag/mpi/mpibdiag.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages